/*
	Fonts:
	font-family: 'Montserrat', sans-serif;
	font-family: 'Open Sans Condensed', sans-serif;
*/

img{max-width:100%;}
.btn-apply{background: #f8a400;color: #FFF;font-size: 22px;padding: 12px 50px;font-weight: 700;letter-spacing: 2px;font-family: 'Montserrat', sans-serif;border-radius: 3px;text-transform: uppercase;display: inline-block;transition: all 0.25s linear;}
.btn-apply:focus,
.btn-apply:hover{color:#FFF;text-decoration:none;}
.video-container {position: relative;padding-bottom: 56.28%;padding-top: 0;height: 0;}
.video-container iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

.header{text-align: center;padding-bottom: 16px;}
.header h1.logo{display: inline-block;margin: 0;}
.header h1.logo a{display: block;}

.banner-wrap{padding: 70px 0 121px 0;}
.banner-wrap h2.title{font-family: 'Montserrat', sans-serif;color: #FFF;text-align: center;text-transform: uppercase;font-weight: 700;font-size: 42px;line-height: 47px;margin-top: 32px;margin-bottom: 80px;}
.banner-wrap .banner-inner{}
.banner-wrap .banner-inner h3{color: #FFF;font-family: 'Montserrat', sans-serif;text-transform: uppercase;font-size: 30px;line-height: 33px;font-weight: 700;margin-top: 1px;margin-bottom: 25px;}
.banner-wrap .banner-inner p{font-family: 'Montserrat', sans-serif;color: #FFF;font-size: 22px;line-height: 32px;margin-bottom: 28px;}
.banner-wrap .banner-inner p:last-child{margin-bottom:0;}
.banner-wrap .banner-inner p small{display: block;margin-top: 10px;color: rgba(255, 255, 255, 0.30);}

.client-wrap{background: #f2f2f2;padding: 55px 0;}
.client-wrap ul{padding: 0;margin: 0;width: 100%;text-align: center;display: -webkit-box;display: -webkit-flex;display: flex;}
.client-wrap ul li{display: -webkit-box;display: -webkit-flex;display: flex;width: 100%;margin:0 2%;}
.client-wrap ul li img{margin:auto;}

.testimonials{padding: 70px 0 109px 0;background: #212121;}
.testimonials .testimonials-item{text-align: center;margin: 55px 0 0 0;}
.testimonials .testimonials-item .message{color: #FFF;font-family: 'Montserrat', sans-serif;font-size: 18px;line-height: 34px;padding: 0 10px;font-weight: 400;margin-bottom: 28px;}
.testimonials .testimonials-item .message i{color:#666;}
.testimonials .testimonials-item .photo{}
.testimonials .testimonials-item .photo img{}
.testimonials .testimonials-item .name{margin-top: 10px;}
.testimonials .testimonials-item .name,
.testimonials .testimonials-item .role{color: #FFF;font-family: 'Open Sans Condensed', sans-serif;font-size: 18px;line-height: 24px;font-weight: 700;text-transform: uppercase;letter-spacing: 2px;}

.icons-wrap{background: #b1984f;padding: 70px 0 55px 0;}
.icons-wrap .icon-title{font-family: 'Montserrat', sans-serif;text-align: center;color: #FFF;font-size: 42px;text-transform: uppercase;font-weight: 700;line-height: 45px;margin-top: 55px;margin-bottom: 55px;}
.icons-wrap .icon-inner{text-align: center;margin-top: 10px;margin-bottom: 73px;}
.icons-wrap .icon-inner img{}
.icons-wrap .icon-inner h3{font-family: 'Montserrat', sans-serif;font-size: 24px;font-weight: 700;color: #FFF;margin-top: 15px;margin-bottom: 10px;}
.icons-wrap .icon-inner .content{color: #FFF;font-size: 16px;line-height: 28px;font-family: 'Montserrat', sans-serif;}

.whoweare{background: #292828;}
.whoweare .img{margin-left: -15px;display: -webkit-box;display: -webkit-flex;display: flex;height:100%;position:relative;}
.whoweare .img img{visibility: hidden;}
.whoweare .img img.name{visibility:visible;position: absolute;right: 2%;top: 2%;height: auto;width: inherit;}
.whoweare .who-content{height: 100%;width: 100%;display: -webkit-box;display: -webkit-flex;display: flex;}
.whoweare .who-content .who-inner{margin: auto;padding: 70px;}
.whoweare .who-content .who-inner h3{color: #FFF;text-transform: uppercase;font-family: 'Montserrat', sans-serif;font-size: 36px;font-weight: 700;margin-bottom: 30px;}
.whoweare .who-content .who-inner p{color: #FFF;font-family: 'Montserrat', sans-serif;font-size: 18px;line-height: 28px;margin-bottom: 25px;}
.whoweare .who-content .who-inner p:last-child{margin-bottom:0;}

.cta{background: #f2f2f2;padding: 70px 0 128px 0;text-align: center;}
.cta h3{text-transform: uppercase;font-family: 'Montserrat', sans-serif;font-weight: 800;font-size: 36px;line-height: 47px;margin-top: 65px;margin-bottom: 18px;}
.cta p{margin-bottom: 0;color: #666666;}
.cta p small{display: block;margin-top: 8px;font-family: 'Montserrat', sans-serif;font-size: 16px;}

.footer{background: #212121;padding: 36px 0;}
.footer p{margin-bottom: 0;font-family: 'Montserrat', sans-serif;font-size: 16px;color: #FFF;text-align: center;}
.footer p a{color: #FFF;transition: all 0.25s linear;}
.footer p a:focus,
.footer p a:hover{text-decoration:underline;color: #FFF;}

@media( min-width: 992px ){
	.whoweare .img img.name{width: 120px;}
}

@media( min-width: 1024px ){
	.whoweare .img img.name{width: 120px;}
}

@media( min-width: 1240px ){
	.whoweare .img img.name{width: 120px;top: 30%;}
}

@media( min-width: 1300px ){
	.whoweare .img img.name{width: 130px;top: 30%;}
}

@media( max-width: 991px ){
	.whoweare .img{margin-left: -15px;margin-top: 0;margin-right: -15px;background:none !important;height:inherit !important;display:block;}
	.whoweare .img img{visibility:visible;width:100%;height:inherit;}
	.whoweare .img img.name{top:30%;}
}

@media(max-width:767px){
	.btn-apply{}
	.banner-wrap{padding: 40px 0 20px 0;}
	.banner-wrap h2.title{font-size: 30px;line-height: inherit;margin-top: 0;margin-bottom: 30px;}
	.banner-inner{margin-bottom: 30px;text-align: center;}
	.banner-wrap .banner-inner h3{font-size: 20px;line-height: inherit;margin-bottom: 10px;}
	.banner-wrap .banner-inner p{font-size: 16px;line-height: inherit;margin-bottom: 20px;}
	.banner-wrap .banner-inner p small{color: #FFF;font-size: 10px;}
	.client-wrap{padding: 20px 0;}
	.testimonials{padding:40px 0 10px 0;}
	.testimonials .testimonials-item{margin-top: 0;margin-bottom: 40px;}
	.testimonials .testimonials-item .message{font-size: 14px;line-height: 25px;padding: 0;margin-bottom: 10px;}
	.testimonials .testimonials-item .name, 
	.testimonials .testimonials-item .role{font-size: 15px;line-height: inherit;}
	.icons-wrap{padding:40px 0 10px 0;}
	.icons-wrap .icon-title{margin-top: 0;font-size: 30px;line-height: normal;margin-bottom: 50px;}
	.icons-wrap .icon-inner{margin-top: 0;margin-bottom: 50px;}
	.icons-wrap .icon-inner h3{font-size: 18px;margin-top: 10px;margin-bottom: 5px;}
	.icons-wrap .icon-inner .content{font-size: 14px;line-height: inherit;}
	.whoweare .who-content .who-inner{padding: 30px 0 40px 0;}
	.whoweare .who-content .who-inner h3{font-size: 25px;margin-bottom: 10px;}
	.whoweare .who-content .who-inner p{font-size: 14px;line-height: 25px;margin-bottom: 10px;}
	.cta{padding: 40px 0;}
	.cta h3{font-size: 25px;margin-top: 0;line-height: initial;margin-bottom: 10px;}
	.cta p{font-size:14px;}
	.cta p small{font-size: 10px;}
	.footer{padding: 20px 0;}
	.footer p{font-size:10px;}
}

@media(max-width:550px){
	.btn-apply{font-size: 14px;padding: 5px;width: 100%;}
	.banner-wrap h2.title{font-size: 26px;line-height: initial;}
	.client-wrap{padding:0;}
	.icons-wrap .icon-title{font-size:26px;}
	.banner-wrap .banner-inner h3{font-size:18px;}
	.icons-wrap .icon-title{font-size: 26px;line-height: initial;}
	.whoweare .who-content .who-inner h3{font-size:22px;}
	.whoweare .img img.name{width:120px;}
	.cta h3{font-size:20px;}
}

@media(max-width:375px){
	.whoweare .img img.name{width:100px;}
}